<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd75ee149c80b3c4aed70c458952b57e">
  <dict>
    <!--2023-02-11 10:06:28.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:06:28.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:06:28.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2023-02-11 10:06:28.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:06:28.000-->
    <string key="voicemail_carrier">Cell C</string>
    <!--2023-02-11 10:06:28.000-->
    <string key="voicemail_number">132</string>
    <!--2023-02-11 10:06:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
